.main-content-box {
    display: block !important;
}

.article-detail-box {
    /* padding: 20px 0; */
    background-color:#fff;
    margin-top:25px;
}

.top-breadcrumb {
    border-bottom: 1px solid #e5e5e5;
    padding: 15px 25px;
}

.layui-breadcrumb a:hover {
    color: #e95f54 !important;
}

.layui-breadcrumb a:last-of-type:hover {
    color: #999 !important
}

.article-detail-num-box {
    margin: 20px 0;
    display: flex;
    justify-content: center;
}

.article-detail-num a:hover {
    color: #999 !important;
}

.article-detail-content {
    padding: 40px 60px;
}

    .article-detail-content .detail-title {
        text-align: center;
        margin-bottom: 20px;
    }


.detail-content-tab {
    padding: 0 160px;
    margin: 60px 0;
}

.text-item {
    display: flex;
    margin-bottom: 20px;
}

.item-name-box {
    white-space: nowrap;
    margin-right: 20px;
}

.detail-handle-box {
    display: flex;
    align-items: center;
    margin-top: 80px;
}

.detail-handle-btn {
    padding: 5px 20px;
    border-radius: 4px;
    margin-right: 20px;
}

    .detail-handle-btn.down-btn {
        background-color: #ff4400;
        color: #fff !important;
        border: 1px solid transparent;
    }

        .detail-handle-btn.down-btn:hover {
            background-color: #f87748;
        }

    .detail-handle-btn.quote-btn {
        color: #ff4400 !important;
        border: 1px solid #ff4400;
    }

        .detail-handle-btn.quote-btn:hover {
            color: #f87748 !important;
        }
